Manuel PHP
Précédent |  | Suivant

# DOMElement->setAttributeNodeNS()

(no version information, might be only in CVS)

DOMElement->setAttributeNodeNS() -- Ajoute un nouvel attribut à l'élément

## Description

class DOMElement {
DOMAttr setAttributeNodeNS ( DOMAttr attr )
}

Ajoute un nouvel attribut attr à l'élément.

## Liste de paramètres

name

  Le nom de l'attribut.

## Valeurs de retour

Retourne l'ancien noeud si l'attribut a été placé.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Lancé si le noeud est en lecture seule.

## Voir aussi

DOMElement->hasAttributeNS()
DOMElement->getAttributeNodeNS()
DOMElement->removeAttributeNode()

Précédent | Sommaire | Suivant
DOMElement->setAttributeNode() | Niveau supérieur | DOMElement->setAttributeNS()